    <!--==========================
      Facts Section
    ============================-->
    <section id="facts">
      <div class="container wow fadeIn">
        <div class="section-header">
          <h3 class="section-title">Facts</h3>
          <p class="section-description">Currently Available For You</p>
        </div>
        <div class="row counters">

  				<div class="col-lg-3 col-6 text-center">
            <span data-toggle="counter-up">
              <?php
              $query = $conn->query("SELECT * FROM books");
              $fetch = $query->fetchAll(PDO::FETCH_OBJ);
              $count = $query->rowCount();
              echo $count;
              ?>
            </span>
            <p>Total Books</p>
  				</div>

          <div class="col-lg-3 col-6 text-center">
            <span data-toggle="counter-up">
              <?php
              $query = $conn->query("SELECT * FROM books WHERE type = 'text'");
              $fetch = $query->fetchAll(PDO::FETCH_OBJ);
              $count = $query->rowCount();

              echo $count;
              ?>
            </span>
            <p>Total Textbooks</p>
  				</div>

          <div class="col-lg-3 col-6 text-center">
            <span data-toggle="counter-up">
              <?php
              $query = $conn->query("SELECT * FROM books WHERE type = 'journal'");
              $fetch = $query->fetchAll(PDO::FETCH_OBJ);
              $count = $query->rowCount();
              echo $count;
              ?>
            </span>
            <p>Journals</p>
  				</div>

          <div class="col-lg-3 col-6 text-center">
            <span data-toggle="counter-up">
              <?php
              $query = $conn->query("SELECT * FROM articles");
              $fetch = $query->fetchAll(PDO::FETCH_OBJ);
              $count = $query->rowCount();
              echo $count;
              ?>
            </span>
            <p>Articles</p>
  				</div>

  			</div>

      </div>
    </section><!-- #facts -->